Loading...
Searching...
No Matches
net::Info Struct Reference

Network info. More...

## Public Attributes

CommonInfo | common
| Common network info.
map< string, InterfaceInfo > | ifMap
| Common interface info.
map< string, EthInfo > | ethMap
| Ethernet specific interface info.
map< string, WlanInfo > | wlanMap
| WLAN specific interface info.

## Detailed Description

Network info.

The documentation for this struct was generated from the following file:

- Net.idl